Bug 135055 - Menu highlights incorrectly in NM
Summary: Menu highlights incorrectly in NM
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-08 11:04 UTC by Jonathan Blandford
Modified: 2013-04-02 04:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-29 21:43:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Blandford 2004-10-08 11:04:41 UTC
NMNotification's menu code highlights the text as the normal color,
not the active color when you highlight it.  Eg, it draws black and
not white.

Comment 1 Dan Williams 2005-01-29 21:43:40 UTC
Done


Note You need to log in before you can comment on or make changes to this bug.